Package list mdp-src / e050916
Release 1.0.15-1 Lev Lamberov 2 years ago
1 changed file(s) with 7 addition(s) and 0 deletion(s). Raw diff Collapse all Expand all
0 mdp-src (1.0.15-1) unstable; urgency=medium
1
2 * New upstream version 1.0.15
3 * Build-Depend on libncurses-dev instead of libncursesw5-dev
4
5 -- Lev Lamberov <dogsleg@debian.org> Sun, 07 Oct 2018 10:38:49 +0500
6
07 mdp-src (1.0.14-1) unstable; urgency=medium
18
29 * New upstream version 1.0.14